<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="picture">Picture</item>
		<item id="record">Record</item>
		<item id="localRec">Local Video</item>
		<item id="sdRecord">SD Card Recording</item>
		<item id="startTime">Start Time</item>
		<item id="endTime">End Time</item>
		<item id="searchBtn">Search</item>
		<item id="fileName">File Name</item>
		<item id="duration">Duration</item>
		<item id="slowDown">Speed-</item>
		<item id="stop">Stop</item>
		<item id="play">Play</item>
		<item id="pause">Pause</item>
		<item id="speedUp">Speed+</item>
		<item id="voiceOn">Enable Audio</item>
		<item id="voiceOff">Disable Audio</item>
		<item id="fullScreen">Full screen</item>
		<item id="selectRecord">Please select the record file!</item>
		<item id="lastFile">Previous File</item>
		<item id="nextFile">Next File</item>
		<item id="watermark">Watermark</item>
		<item id="motion">Motion Detection</item>
		<item id="sensor">Sensor</item>
		<item id="eventType">Event Type</item>
		<item id="time">Time</item>
		<item id="closeAll">Close All</item>
		<item id="save">Save</item>
		<item id="saveAll">Save All</item>
		<item id="properSize">Proper Size</item>
		<item id="actualSize">Actual Size</item>
		<item id="magnify">Zoom In</item>
		<item id="narrow">Zoom Out</item>
		<item id="slideShow">Photos Slide Show</item>
		<item id="searchTip">Start time &lt;br&gt; must be earlier &lt;br&gt; than end time.</item>
		<item id="failedLoad">Loading failed</item>
		<item id="vloss">Video Loss</item>
		<item id="regionIntrusion">Intrusion</item>
		<item id="crossBorder">Line Crossing</item>
		<item id="itemsCare">Object Removal</item>
		<item id="anomaly">Exception</item>
		<item id="off-line">Off-line</item>
		<item id="searchFailed">Search failed!</item>
		<item id="noCard">No card</item>
		<item id="noFormatted">Not Formatted</item>
		<item id="formatting">Formatting</item>
		<item id="ejected">Ejected</item>
		<item id="normal">Normal</item>
		<item id="waterOff">Disable Watermark</item>
		<item id="waterOn">Enable Watermark</item>
		<item id="recordType">Record Type</item>
		<item id="timing">Timing</item>
		<item id="recordDownload">Record Download</item>
		<item id="localSnap">Local Image</item>
		<item id="sdSnap">SD Card Image</item>
		<item id="standard">Balanced</item>
		<item id="smooth">Fluent</item>
		<item id="instant">Real-time</item>
		<item id="selectAll">Select All</item>
		<item id="selectTip">Please select</item>
		<item id="cpc">People Counting</item>
		<item id="cdd">Crowd Density</item>
		<item id="ipd">People Intrusion</item>
		<item id="blendFlow">Mix Stream</item>
		<item id="videoFlow">Video Stream</item>
		<item id="vfd">Face Detection</item>
		<item id="vfdLink">Facial Recognition Alarm</item>
		<item id="vfdSource">Facial Recognition Source</item>
		<item id="vfdFace">Face</item>
        <item id="uninit">Uninit</item>
		<item id="picDownloading">The camera is downloading pictures in bulk, please try again later!</item>
	</items>
</languageInfo>
